---
title: Týmy
---

<p>Tým tvoří základ STM. Bez týmů sice vytvoříte soutěž, ale pak v soutěži nebudete
   moci vytvořit žádný zápas. Když se rozhodnete evidovat i sestavy a zápasové statistiky, 
   tak musíte vytvořit hráče v týmech, protože bez hráčů by to samozřejmě moc nešlo. Protože
   se jedná o jeden z nejdůležitějších modulů, tak můžete týmy snadno importovat a k dispozici
   máte i servis jako statistiky a informace o příštím zápase.</p>

<h2>Dostupné akce</h2>
<ul>
    <li><strong>Seznam všech týmů</strong> - možnost filtrování pomocí soutěže</li>
    <li><strong>Detail týmu</strong> - se zobrazením posledního a příštího zápasu</li>
    <li><strong>Přístí zápas</strong> - podrobné informace a statistiky pro přístí zápas</li>
    <li><strong>Seznam soutěží</strong> - přehled soutěží, kterých se tým účastní</li>
    <li><strong>Správa týmových členů</strong> - zobrazení všech aktuálních členů s možností filtrování, přidání a úprava členů</li>
    <li><strong>Úprava týmu</strong></li>
    <li><strong>Vytvoření týmu</strong></li>
    <li><strong>Úprava týmu</strong></li>
    <li><strong>Smazání týmu</strong></li>
</ul>

<h2>Kde se používá v STM?</h2>
<ul>
    <li>Samozřejmě v <a href="<%= webPrefix %>/help/module/competition.html">soutěžích</a> a pak i ve filtrování, 
        <a href="<%= webPrefix %>/help/module/match.html">zápasů</a>.</li>
    <li>Týmy lze hromadně <a href="<%= webPrefix %>/help/module/import.html">importovat</a> a 
        <a href="<%= webPrefix %>/help/module/export.html">exportovat</a></li>
    <li>V modulu <a href="<%= webPrefix %>/help/module/statistics.html">Statistiky</a> si lze zobrazit statistiky:
        <ul>
            <li>celkové statistiky týmu jako počty výher, proher, rekordní zápasy jako nevyšší výhry apod.</li>
            <li>statistiky týmu lze i omezit na zvolenou soutěž pomocí filtrů</li>
            <li>statistiky týmových hráčů - opět s možností celkových statistik i filtrů pomocí soutěže</li>
            <li>souboj 2 týmů - pro 2 zvolené týmy si zobrazit jejich 5 posledních vzájemných zápasů a celkovou tabulku,
                do které jsou započítány výsledky ze všech vzájemných zápasů</li>
        </ul>
    </li>
</ul>

<h2>Které uživatelské skupiny mají přístup?</h2>
<ul>
    <li><strong>Administrátor, sportovní správce</strong> - vytváření, úprava, smazání</li>
    <li><strong>Správce soutěže, registrovaný uživatel</strong> - pouze pro čtení</li>
</ul>

<h2>Omezení v modulu</h2>
<ul>
    <li>Každý tým musí spadat pod jeden klub a musí platit, že do klubu nepatří 2 týmy se stejným jménem.</li>
    <li>Tým lze smazat, pokud nehraje žádnou soutěž a nepatří pod něj žádný člen.</li>
</ul>